<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="https://creativecommons.org/licenses/by-sa/3.0/">
  <p>Ovaj rad je izdat pod dozvolom „<link href="https://creativecommons.org/licenses/by-sa/3.0/">Neprilagođena dozvola istovetnog deljenja zajedničkog stvaralaštva 3.0</link>“.</p>
</license>
